<!DOCTYPE html>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:th='http://www.thymeleaf.org'>
    <head>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<link rel="stylesheet"
	href="https://cdn.datatables.net/1.10.12/css/jquery.dataTables.min.css">
<script
	src="https://cdn.datatables.net/1.10.12/js/jquery.dataTables.min.js"></script>
<script src="/js/datatable.js"></script>
<title>Hello World!</title>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

  <a class="navbar-brand" th:href="@{/home}">MyCrypt</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" th:href="@{/home}">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/registration}">Regisration</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" th:href="@{/home}">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" th:href="@{/news}">News</a>
      </li>
    </ul>
  </div>
</nav>
        <title>Result</title>
    </head>
    <body>
        <h3 th:if='${error}' th:text='${error}' style='color: red;'></h3>
        <div th:unless='${error}'>
            <h3 style='color: green; text-align: center'>Success!</h3>
            <div class="container">
            <img src="https://st.depositphotos.com/1630825/2000/i/950/depositphotos_20005797-stock-photo-tabby-kitten-smiling.jpg"
						alt="Snow" style="width:100%;">
						<div class="centered">Thank you!</div></div>
            <!--  <div>Id.: <span th:text='${id}' /></div>
            <div>Status: <span th:text='${status}' /></div>
            <div>Charge id.: <span th:text='${chargeId}' /></div>
            <div>Balance transaction id.: <span th:text='${balance_transaction}' /></div>-->
        </div>
        <a th:href ='@{/checkout}'>Checkout again</a>
    </body>
    <style>
    .container {
  position: relative;
  text-align: center;
  color: white;
}
.centered {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 250%;
  color: #000;
}
    </style>
    <footer class="page-footer font-small unique-color-dark pt-4">

	<!-- Footer Elements -->
	<div class="container">

		<!-- Call to action -->
		<ul class="list-unstyled list-inline text-center py-2">
			<li class="list-inline-item">
				<h5 class="mb-1" style='color: black;'>Register for free</h5>
			</li>
			<li class="list-inline-item"><a th:href="@{/login}"
				class="btn btn-outline-white btn-rounded">Sign up!</a></li>
		</ul>


	</div>

	<div class="footer-copyright text-center py-3">© 2019 MyCrypt</div>


</footer>
</html>